.RadDropDownList_FindACar{
    color:black;
    font:normal 12px/16px "Segoe UI",Arial,Helvetica,sans-serif
}
.RadDropDownList_FindACar .rddlInner{
    border-color:#cccccc;
    color:black;
    background-color:#fafafa
}
.RadDropDownList_FindACar .rddlEmptyMessage{
    color:#cccccc
}
.RadDropDownList_FindACar .rddlIcon,
.RadDropDownList_FindACar .rddlActionButton{
    background-image:url('Common/radActionsSprite.png');
    _background-image:url('Common/radActionsSprite.png');
    background-position:-1px -20px
}
.rddlPopup_FindACar{
    border-color: #ECE5C4 !important;
    border-radius: 5px;
    color:black;
    background:#FCFAF0;
    font:normal 12px "Segoe UI",Arial,Helvetica,sans-serif;
    line-height:16px;
    cursor:pointer;
}
.rddlPopup_FindACar .rddlHeader,
.rddlPopup_FindACar rddlFooter{
    color:black;
    background-color:#e8e8e8
}
.rddlPopup_FindACar .rddlHeader{
    border-bottom-color:#cccccc
}
.rddlPopup_FindACar rddlFooter{
    border-top-color:#cccccc
}
.rddlPopup_FindACar .rddlItemHovered{
    color:black;
    background:#e8e8e8
}
.rddlPopup_FindACar .rddlItemSelected{
    color:black;
    background:#d9d9d9
}
.rddlPopup_FindACar .rddlItemDisabled{
    color:#757575;
    background-color:transparent
}
.rddlPopup_FindACar .rddlItemLoading{
    color:black;
    background:#e8e8e8
}

 DIV.RadDropDownList_FindACar .rddlInner {
	BORDER-TOP: #ECE5C4 3px solid;
	BORDER-RIGHT: #ECE5C4 3px solid;
	BORDER-BOTTOM: #ECE5C4 3px solid;
	BORDER-LEFT: #ECE5C4 3px solid;
    border-radius: 3px;
}

 DIV.RadDropDownList_FindACar .rddlInner {
	BACKGROUND-COLOR: #FCFAF0;
}

 DIV.RadDropDownList_FindACar .rddlHovered .rddlIcon {
	FONT-FAMILY: Calibri, Arial, Segoe UI, Verdana, Helvetica, Sans-Serif;
}

